"CHOOSE_AUDIO_TRACK"="选择音频轨道";
"CHOOSE_SUBTITLE_TRACK"="选择字幕轨道";

"PLAYING_EXTERNALLY_TITLE"="TV 已连接";
"PLAYING_EXTERNALLY_DESC"="该视频正在电视上播放";

"VFILTER_HUE"="色调";
"VFILTER_CONTRAST"="对比度";
"VFILTER_BRIGHTNESS"="亮度";
"VFILTER_SATURATION"="饱和度";
"VFILTER_GAMMA"="伽玛";

"PLAYBACK_FAILED"="回放失败";
"AR_CHANGED"="宽高比: %@";
"DEFAULT"="默认";
"FILL_TO_SCREEN"="裁剪到填满屏幕";
"DEVICE_TOOSLOW_TITLE"="设备过慢";
"DEVICE_TOOSLOW"="您的 %@ 似乎过慢，难以播放“%@”。是否仍要打开?";
"PLAYBACK_SPEED"="回放速度";

"BUTTON_EDIT"="编辑";
"BUTTON_DONE"="完成";
"BUTTON_OPEN"="打开";
"BUTTON_CANCEL"="取消";
"BUTTON_SAVE"="保存";
"BUTTON_DOWNLOAD"="下载";
"BUTTON_DELETE"="删除";
"BUTTON_NEXT"="下一个";
"BUTTON_CONTRIBUTE"="贡献";
"BUTTON_BACK"="返回";
"BUTTON_CONNECT"="连接";
"BUTTON_REPEAT"="重复";
"BUTTON_RENAME"="重命名";
"BUTTON_LEARN_MORE"="了解更多";
"PRIVATE_PLAYBACK_TOGGLE"="私密回放";

"UPGRADING_LIBRARY"="正在升级媒体库";

"OPEN_NETWORK"="打开网络 ";
"NETWORK_TITLE"="网络串流";
"OPEN_NETWORK_HELP"="请输入任意 HTTP、RTSP、RTMP、MMS、FTP 或 UDP/RTP 地址，以便直接打开串流。";
"ABOUT_APP"="关于 VLC for iOS";
"OPEN_VLC_MENU"="打开 VLC 侧边栏菜单";
"HTTP_UPLOAD"="WiFi 上传";
"HTTP_UPLOAD_SERVER_OFF"="非活动服务器";
"HTTP_UPLOAD_NO_CONNECTIVITY"="无活动的 WiFi 连接";

"HTTP_DOWNLOAD_FAILED"="下载失败，HTTP 代码 %i";
"HTTP_FILE_CREATION_FAILED"="文件创建失败";
"HTTP_DOWNLOAD_CANCELLED"="下载已被用户取消";

"DOWNLOAD_FROM_HTTP_HELP"="请输入文件的地址，以便将其下载到您的 %@。";
"DOWNLOAD_FROM_HTTP"="下载内容";
"ERROR_NUMBER"="发生错误 %i";
"DOWNLOAD_FAILED"="下载失败";
"FILE_NOT_SUPPORTED"="文件格式不支持";
"FILE_NOT_SUPPORTED_LONG"="当前版本的 VLC for iOS 尚不支持 %@ 所用的文件格式。";
"SCHEME_NOT_SUPPORTED"="地址协议不支持";
"SCHEME_NOT_SUPPORTED_LONG"="不支持此地址协议 (%@)。请使用以 HTTP、HTTPS 或 FTP 开头的地址。";
"LIBRARY_ALL_FILES"="所有文件";
"LIBRARY_MUSIC"="唱片专辑";
"LIBRARY_SERIES"="电视节目";
"LIBRARY_TRACKS"="%i 条轨道";
"LIBRARY_SINGLE_TRACK"="%i 条轨道";
"LIBRARY_EPISODES"="%i 集，%i 未看";
"LIBRARY_SINGLE_EPISODE"="%i 集，%i 未看";
"LIBRARY_TRACK_N"="轨道 %i";
"LIBRARY_MINUTES_LEFT"="剩余 %@m";
"RENAME_MEDIA_TO"="请为 %@ 输入新名称";

"SECTION_HEADER_LIBRARY"="媒体库";
"SECTION_HEADER_NETWORK"="网络";

"LOCAL_NETWORK"="本地网络";
"CONNECT_TO_SERVER"="连接到服务器";
"ENTER_SERVER_ADDRESS_HELP"="请输入希望连接的服务器 IP 或名称。";
"ENTER_SERVER_CREDS_HELP"="若服务器要求，请输入用户名及密码。";
"USER_LABEL"="用户";
"PASSWORD_LABEL"="密码";

"LOCAL_SERVER_REFRESH"="刷新";
"LOCAL_SERVER_LAST_UPDATE"="上次更新于 %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="*服务器连接失败*";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="请检查您服务器的地址及登录凭据";

"DROPBOX_DOWNLOAD"="下载文件?";
"DROPBOX_DL_LONG"="是否希望将“%@”下载到您的 %@?";
"DROPBOX_LOGIN"="登录";
"CLOUDUNLINKING"="是否希望取消 VLC for iOS 与您 %@ 账户的关联?";
"CLOUDUNLINKING_DONE"="VLC 已成功断开与 %@ 账户的关联。请随时重新登录。";
"BUTTON_CLOUDUNLINKING"="取消关联";
"SETTINGS_UNLINK_DROPBOX"="断开与 Dropbox 的关联";
"SETTINGS_UNLINK_GOOGLEDRIVE"="断开与 Google Drive 的关联";

"GDRIVE_ERROR_FETCHING_FILES"="装取文件时发生错误";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="您的文件已成功下载";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="*成功*";
"GDRIVE_ERROR_DOWNLOADING_FILE"="下载时发生了一个错误";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="*错误*";
"GDRIVE_AUTHENTICATION_ERROR"="身份认证错误";

"NUM_OF_FILES"="%i 个文件";
"ONE_FILE"="1 个文件";
"NO_FILES"="无媒体文件";
"DOWNLOADING"="正在下载...";
"REMAINING_TIME"= "剩余时间: %@";
"ENTER_PASSCODE"="请输入锁定口令";
"REENTER_PASSCODE"="请再次输入锁定口令";
"PASSCODE_SET"="设置锁定口令";
"PASSCODE_CHANGE"="更改锁定口令";
"PASSCODE_ENTER_OLD"="请输入旧的锁定口令";
"PASSCODE_ENTER_NEW"="请输入新的锁定口令";
"PASSCODE_REENTER_NEW"="请再次输入新的锁定口令";
"PASSCODES_DID_NOT_MATCH"="口令不匹配。请重试。";
"PASSCODE_FAILED_1"="口令验证失败 1 次";
"PASSCODE_FAILED_FORMAT"="口令验证失败 %d 次";

"Settings"="设置"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="媒体库为空";
"EMPTY_LIBRARY_LONG"="对于回放功能，您可以在线播放本地网络中服务器上、云端的媒体文件，或通过 iTunes、WiFi 上传或云存储服务将媒体文件同步到您的设备中。";

"PLAYBACK_SCRUB_HELP"="向下滑动手指可调整步进间隔。";
"PLAYBACK_SCRUB_HIGH"="高速步进";
"PLAYBACK_SCRUB_HALF"="半速步进";
"PLAYBACK_SCRUB_QUARTER"="¼速步进";
"PLAYBACK_SCRUB_FINE"="常速步进";
"PLAYBACK_POSITION"="回放位置";
"VIDEO_FILTER"="视频滤镜";
"VIDEO_FILTER_RESET_BUTTON"="重置视频滤镜";
"VIDEO_ASPECT_RATIO_BUTTON"="切换视频宽高比";
"PLAY_PAUSE_BUTTON"="播放或暂停当前内容";
"BWD_BUTTON"="快进";
"FWD_BUTTON"="快退";

"VERSION_FORMAT"="版本: %@";
"BASED_ON_FORMAT"="基于:<br />%@";

"NEW"="NEW";

"BUG_REPORT_TITLE"="报告 bug";
"BUG_REPORT_MESSAGE"="是否希望创建错误报告?";
"BUG_REPORT_BUTTON"="打开 Safari";

"VO_VIDEOPLAYER_TITLE"="Video Player";
"VO_VIDEOPLAYER_DOUBLETAP"="轻按两次可显示或隐藏回放控件";

"FIRST_STEPS_WELCOME"="欢迎";
"FIRST_STEPS_WELCOME_DETAIL"="同步及播放媒体文件的几个步骤。";
"FIRST_STEPS_ITUNES"="iTunes 文件同步";
"FIRST_STEPS_ITUNES_DETAILS"="使用连接线将 %@ 与您的 Mac 或 PC 相连接。\n打开 iTunes。\n选择您的 %@。\n切换到“应用”标签页，向下滚动，找到 VLC。\n传输文件。";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="将您的 %@ 连接到您 Mac 或 PC 所属的网络。";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="切换侧边栏开关，在 web 浏览器中输入 URL，并上传文件。";
"FIRST_STEPS_CLOUDS"="云存储";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="将您的媒体上传到 Google Drive 或 Dropbox。";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="打开侧边栏，选择您的云存储服务商，并查找您要下载或播放的媒体。";
"FIRST_STEPS_PLAYBACK"="回放";
"FIRST_STEPS_FLOSS"="VLC for iOS 是由志愿者开发的自由、开源软件。\n希望您能喜欢它。";

"FIRST_STEPS_TIME"="时间";
"FIRST_STEPS_ASPECT"="宽高比";
"FIRST_STEPS_SPEED"="速度";
"FIRST_STEPS_REPEAT"="重复";
"FIRST_STEPS_SUBTITLES"="字幕轨";
"FIRST_STEPS_AUDIO"="音频轨";
"FIRST_STEPS_VOLUME"="音量";
"FIRST_STEPS_POSITION"="位置";
